@font-face {
  font-family: "GolosText";
  font-display: swap;
  src: url("./GolosText-Regular/GolosText-Regular.eot"); /* IE9 Compat Modes */
  font-weight: 400;
  font-style: normal;
  src:
    url("./GolosText-Regular/GolosText-Regular.woff") format("woff"), /* Modern Browsers */
    url("./GolosText-Regular/GolosText-Regular.woff2") format("woff2"); /* Modern Browsers */
}

@font-face {
  font-family: "GolosText";
  font-display: swap;
  src: url("./GolosText-Medium/GolosText-Medium.eot"); /* IE9 Compat Modes */
  font-weight: 500;
  font-style: normal;
  src:
    url("./GolosText-Medium/GolosText-Medium.woff") format("woff"), /* Modern Browsers */
    url("./GolosText-Medium/GolosText-Medium.woff2") format("woff2"); /* Modern Browsers */
}

@font-face {
  font-family: "GolosText";
  font-display: swap;
  src: url("./GolosText-DemiBold/GolosText-DemiBold.eot"); /* IE9 Compat Modes */
  font-weight: 600;
  font-style: normal;
  src:
    url("./GolosText-DemiBold/GolosText-DemiBold.woff") format("woff"), /* Modern Browsers */
    url("./GolosText-DemiBold/GolosText-DemiBold.woff2") format("woff2"); /* Modern Browsers */
}

@font-face {
  font-family: "GolosText";
  font-display: swap;
  src: url("./GolosText-Bold/GolosText-Bold.eot"); /* IE9 Compat Modes */
  font-weight: 700;
  font-style: normal;
  src:
    url("./GolosText-Bold/GolosText-Bold.woff") format("woff"), /* Modern Browsers */
    url("./GolosText-Bold/GolosText-Bold.woff2") format("woff2"); /* Modern Browsers */
}

@font-face {
  font-family: "GolosText";
  font-display: swap;
  src: url("./Geologica-Black/GolosText-Black.eot"); /* IE9 Compat Modes */
  font-weight: 900;
  font-style: normal;
  src:
    url("./GolosText-Black/GolosText-Black.woff") format("woff"), /* Modern Browsers */
    url("./GolosText-Black/GolosText-Black.woff2") format("woff2"); /* Modern Browsers */
}